View Issue Details

IDProjectCategoryView StatusLast Update
0000189Rabbit Ranchers[All Projects] Artpublic2017-09-29 12:02
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 1Fixed in VersionAlpha 1 
Summary0000189: Trento standing, walking sprites
DescriptionCreate sprites of Trento standing and walking.
TagsNo tags attached.

Relationships

Activities

rainChu

rainChu

2017-09-25 06:44

administrator   ~0000051

My tablet is acting up; These are on hold until I get my pen fixed or replaced.
rainChu

rainChu

2017-09-25 10:05

administrator   ~0000054

Found a spare pen, but I'm missing sketches now...
rainChu

rainChu

2017-09-27 10:26

administrator   ~0000056

Waiting on Yure, I need the standing sprite.

Issue History

Date Modified Username Field Change
2017-09-18 02:43 rainChu New Issue
2017-09-18 02:44 rainChu Status new => confirmed
2017-09-25 06:44 rainChu Note Added: 0000051
2017-09-25 06:44 rainChu Status confirmed => acknowledged
2017-09-25 10:05 rainChu Note Added: 0000054
2017-09-26 02:16 rainChu Assigned To => rainChu
2017-09-26 02:16 rainChu Status acknowledged => assigned
2017-09-27 10:26 rainChu Status assigned => confirmed
2017-09-27 10:26 rainChu Note Added: 0000056
2017-09-29 12:02 rainChu Status confirmed => resolved
2017-09-29 12:02 rainChu Resolution open => fixed
2017-09-29 12:02 rainChu Fixed in Version => Alpha 1